#headerWrapper {
	width:100%;
	background-image: url(../images/design/top_bg.jpg);
	background-repeat:repeat-x;
	height:163px;
}
#headerWrapper2 {
	position: relative;
	padding-top:26px;
	width:990px;
	margin:auto;
}
#middlesection {
	background-image: url(../images/design/middle_section.jpg);
	background-repeat:repeat-y;
}
#footer {
	padding-top:10px;
	text-align:center;
	color:#521c01;
	padding-bottom:10px;
	height:50px;
}
#navMain2 ul {
	color:#521c01;
	margin: 0;
	list-style-type: none;
	text-align: center;
}
#navMain2 ul li {
	font-size:12px;
	display: inline;
}
#testimonialsbg {
	width:368px;
	height:243px;
	background-image: url(../images/design/testimonials_bg.jpg);
}
.sideBoxContenttest {
	width:242px;
	margin-top:50px;
	margin-left:120px;
}
#toptestimonial {
	height:160px;
}
#bottomtestimonial a:link {
	color:#fff;
}
#bottomtestimonial a:visited {
	color:#fff;
}
#bottomtestimonial a:active {
	color:#fff;
}
#bottomtestimonial a:hover {
	color:#fff;
	text-decoration: underline;
}
#toplinks {
	padding-top:20px;
	padding-right:20px;
}
#topheader {
	height:92px;
}
#cartbuttons {
	padding-top:4px;
}
#carttoptext {
	padding-top:8px;
}
#carttoptext a {
	font-size:14px;
	color:#fc8100;
	
}
.prod_table {
	width:166px;
}
.prod_image {
	width:154px;
	height:154px;
	padding-top:10px;
	padding-left:12px;
	background-image: url(../images/design/prod_bg.jpg);
}
.prod_image2 {
	width:154px;
	height:154px;
	padding-top:10px;
	padding-left:12px;
	background-image: url(../images/design/carusel_image_bg.jpg);
}
.prod_name {
	width:166px;
	text-align:center;
	font-weight:normal;
	height:35px;
	padding-top:3px;
	border-bottom:1px dotted #76b7af;
}
.prod_name2 {
	width:166px;
	text-align:center;
	font-weight:normal;
	padding-top:3px;
}
.prod_content {
	width:166px;
	padding-top:5px;
}
.prod_content2 {
	width:166px;
}
.prod_price {
	color:#ff7f00;
	font-weight:bold;
	font-size:12px;
	padding-top:4px;
}
.prod_price2 {
	color:#ff7f00;
	font-weight:bold;
	font-size:12px;
	padding-top:4px;
	text-align:center;
}
.bottomlines {
	padding-left:6px;
}
h2.centerheadignhearts {
	font-size:18px;
	color:#4a8079;
	background-image: url(../images/design/hearts.jpg);
	background-repeat:no-repeat;
	background-position: top right;
	float:left;
	padding-right:60px;
	height:30px;
	line-height:30px;
	clear:both;
	margin-left:8px;
}
#catssection {
	padding-left:8px;
}
.catscarbg {
	width:254px;
	height:273px;
	background-image: url(../images/design/cats_carusel_bg.jpg);
}
.catDescContent2 {
	text-align:left;
}
.prod_table3 {
	width:166px;
	height:270px;
	margin:auto;
}
.prod_image3 {
	width:161px;
	height:154px;
	padding-top:10px;
	padding-left:5px;
	background-image: url(../images/design/prod_bg.jpg);
}
.prod_name3 {
	width:166px;
	text-align:center;
	font-weight:normal;
	height:35px;
	padding-top:3px;
	border-bottom:1px dotted #76b7af;
}
.prod_content3 {
	width:166px;
	padding-top:5px;
}
.prod_price3 {
	color:#ff7f00;
	font-weight:bold;
	font-size:12px;
	padding-top:4px;
}
.col0, .col1, .col2, .col3 {
	width:196px;
}
.prod_buy3 input.cartqty {
	width:24px;
	padding:2px;
	margin:0;
	margin-top:3px;
	text-align:center;
	font-weight:bold;
	border:1px solid #76b7af;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}


.prodinfo01 {
	width:265px;
	margin-top:10px;
}
.prodinfo02 {
	width:340px;
}
.prodinfo02new {
	width:360px;
	padding-left:15px;
}
#productMainImage {
	border:1px solid #cccccc;
	padding-top:10px;
	margin-top:10px;
	text-align:center;
}
#productMainImage a:hover {
	text-decoration:none;
}
#productMainImageNew {
	/*border:1px solid #cccccc;*/
/*	padding-top:10px;
	margin-top:10px;*/
	text-align:center;
}
#productMainImageNew a:hover {
	text-decoration:none;
}
.imgLink {
	text-align:center;
	padding-bottom:3px;
	color:#666666;
}
h1#productName {
	width:321px;
	padding:0px;
	margin:0px;
	padding:10px 10px 10px 15px;
	background-color:#fbfbfb;
	border-top:1px dotted #cccccc;
	font-size:18px;
	font-weight:normal;
}
h1#productName2 {
/* 	width:321px; */
	padding:0px;
	margin:0px;
	padding-bottom:10px;
/* 	padding:10px 10px 10px 15px; */
/* 	background-color:#fbfbfb; */
/* 	border-top:1px dotted #cccccc; */
	font-size:18px;
	font-weight:normal;
}
.prodmodel {
	width:321px;
	padding:0px;
	margin:0px;
	padding:10px 10px 10px 15px;
	background-color:#fbfbfb;
	border-top:1px dotted #cccccc;
	font-size:18px;
	font-weight:normal;	
}
.nopad p {
padding:0px;
margin:0px;
padding-bottom:1px;
}
.prodmodel2 {
/* 	width:321px; */
	padding:0px;
	margin:0px;
	padding-bottom:10px;
/* 	padding:10px 10px 10px 15px; */
/* 	background-color:#fbfbfb; */
/* 	border-top:1px dotted #cccccc; */
	font-size:1.2em;
	font-weight:normal;
}
.prodprice2 {
	width:321px;
	padding:0px;
	margin:0px;
	padding:10px 10px 10px 15px;
	background-color:#fbfbfb;
	border-top:1px dotted #cccccc;
}
.prodprice {
	font-size:24px;
	font-weight:bold;
	color:#a60000;
}
.prodattr {
	width:321px;
	padding:0px;
	margin:0px;
	padding:10px 10px 10px 15px;
	background-color:#fbfbfb;
	border-top:1px dotted #cccccc;
	font-size:12px;
	font-weight:normal;
}
h4.optionName {
	margin:0px;
	padding:0px;
	padding-top:2px;
	padding-right:10px;
	font-weight:bold;
	font-size:12px;
}
#productAttributes label {
	margin:0px;
	padding:0px;
	line-height:18px;
	font-weight:bold;
	font-size:12px;
}
#productAttributes select {
	background-color:#fff;
}
.prodadd {
	width:321px;
	padding:0px;
	margin:0px;
	height:45px;
	padding:10px 10px 0px 15px;
	background-color:#fae0e3;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	font-size:12px;
	font-weight:normal;
}
.prodaddNew {
	width:80px;
	padding:0px;
	margin:0px;
	height:25px;
	padding:10px 10px 0px 15px;
	background-color:#fae0e3;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	font-size:12px;
	font-weight:normal;
}
.qty {
	padding-right:10px;
	padding-top:10px;
	font-weight:bold;
	padding-left:3px;
}
.qty2 input{
	width:40px;
	border:1px solid #cccccc;
	background-color:#fff;
	margin-right:20px;
	margin-top:7px;
}
/*.qty3 {
	padding-top:10px;
}*/
.qty4 {
	padding-top:7px;
	padding-left:8px;
}
.prodaddimg {
/* 	width:286px; */
	padding:0px;
	margin:0px;
	padding:10px 0px 0px 0px;
	border-top:1px dotted #cccccc;
}
.prodaddimgNew {
/* 	width:286px; */
	padding:0px;
	margin:0px;
	padding:10px 0px 0px 0px;
/* 	border-top:1px dotted #cccccc; */
}
.additionalImages img {
	border:1px solid #cacaca;
	margin-right:5px;
}
.prodinfodesc {
	width:340px;
}
.middle2 {
	background-image: url("../images/design/middle_section.jpg");
	background-repeat: repeat-y;
}
.middle3 {
	padding-left:10px;
}
#ezPageDefault.centerColumn div h2 a {
	text-decoration:underline;
	color:#1A5B53;
}
/*SEARCH HEADER*/
.searchInput01 input {
	padding:0px;
	margin:0px;
	background-color:transparent;
	border: 0 none;
	color: #666666;
	font-size: 12px;
	font-style: italic;
	height: 24px;
	line-height: 20px;
/*	margin: 2px 0px 0px 10px;*/
	width: 170px;
	padding-left:3px;
}
.searchbg {
/* 	background: url(../images/design/search_input_bg.png) no-repeat scroll left top transparent; */
	background:#fff;
	border:1px solid #1A5B53;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 4px;
	-khtml-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 4px;
	-khtml-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-topleft: 4px;
	-khtml-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-topright: 4px;
	-khtml-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	height: 24px;
	width: 204px;
	margin-top:22px;
}

.searchbg form {
	padding:0px;
	margin:0px;
}
.searchbutton input {
	padding:0;
	margin:0;
	border:0;
	margin-right:4px;
/* 	margin-top: 5px; */
}
/*SEARCH HEADER*/
#productDescriptionGoogle {
	padding:10px;
	background-color:#f2f2f2;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 10px;
	-khtml-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 10px;
	-khtml-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	/*--top right rounded corner--*/
	-moz-border-radius-topright: 10px;
	-khtml-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	/*--top left rounded corner--*/
	-moz-border-radius-topleft: 10px;
	-khtml-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	width:250px
}
h1#productGoogle {
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	padding: 0px;
}
h1#productAdd {
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	margin-top:10px;
	padding: 0px;
}
h1#productDesc2 {
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	margin-bottom:5px;
	padding: 0px;
}
.prodinfo03new {
	width:270px;
}
.add01 {
	padding-top:10px;
}
.venueBanner {
	padding-top:20px;
	text-align:center;
}
#productDescription2 {
	padding:10px;
	background-color:#e2e6e5;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 10px;
	-khtml-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 10px;
	-khtml-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	/*--top right rounded corner--*/
	-moz-border-radius-topright: 10px;
	-khtml-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	/*--top left rounded corner--*/
	-moz-border-radius-topleft: 10px;
	-khtml-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	width:650px
}
.prodinfo01New {
	padding:10px;
	background-color:#f3f3f3;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 10px;
	-khtml-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 10px;
	-khtml-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	/*--top right rounded corner--*/
	-moz-border-radius-topright: 10px;
	-khtml-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	/*--top left rounded corner--*/
	-moz-border-radius-topleft: 10px;
	-khtml-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	width:280px
}
#indexProductListCatDescriptionNew, .venueFilter {
	padding:10px;
	background-color:#f2f2f2;
	border:1px solid #dfdfdf;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 10px;
	-khtml-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 10px;
	-khtml-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	/*--top right rounded corner--*/
	-moz-border-radius-topright: 10px;
	-khtml-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	/*--top left rounded corner--*/
	-moz-border-radius-topleft: 10px;
	-khtml-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	width:630px
}
.venueFilter {
	margin-top:15px;
}
.prod_table3Ven  {
	padding:10px;
	background-color:#f2f2f2;
	border:1px solid #dfdfdf;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 10px;
	-khtml-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 10px;
	-khtml-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	/*--top right rounded corner--*/
	-moz-border-radius-topright: 10px;
	-khtml-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	/*--top left rounded corner--*/
	-moz-border-radius-topleft: 10px;
	-khtml-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	width:630px;
/* 	min-height:185px; */
/*	height:145px;*/
	margin-bottom:25px;
}
.prod_image3Ven {
	width:200px;
}
.prod_content3Ven {
	width:350px;
	padding-left:10px;
	text-align:left
}
.prod_descVen {
	width:350px;
/* 	height:36px; */
	color: #333335;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	text-align:left;
}
.prod_capaVen {
	color: #333335;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	text-align:left;
/* 	padding-top:10px; */
}
.prod_moreVen {
	padding-top:12px;
}

A.prodNameVen:visited, A.prodNameVen:link, A.prodNameVen:active	{
	color: #1a92e0;
	text-decoration: none;
	font-size: 18px;
	font-weight: normal;
	text-align:left;
}
A.prodNameVen:hover	{
	color: #1a92e0;
	text-decoration: underline;
	font-size: 18px;
	font-weight: normal;
	text-align:left
}
div.prodinfo01New div#productMainImageNew.centeredContent div#slimboxWrapper a img {
	border:1px solid #cccccc;
}
.venuesList1 {
	width:700px
}
#ezpages {
	background-image: url("../images/design/specials_bg.jpg");
	overflow: hidden;
/* 	background-repeat:repeat-y; */
}
/*#bannerbox {
	border:1px solid #82cfc7;
	border-top:0px none;
}*/
.prod_descVen p {
	padding-top:0px;
}
/*CREATE ACCOUNT*/
input#firstname, input#lastname, input#email-address, input#email-address2, input#street-address, input#suburb, input#city, input#state, input#postcode, input#firstname_shipping, input#lastname_shipping, input#company_shipping, input#street-address_shipping , input#suburb_shipping, input#city_shipping, input#stateZone_shipping, input#company, input#telephone, input#email-address-confirm, input#password-new, input#password-confirm, input#login-email-address, input#login-password, input#postcode_shipping, input#fax, input#captcha, input#dob, input#sources_other_name {
	width:220px;
	height:24px;
	margin:0px;
	padding:0px 3px;
	line-height:24px;
	margin-bottom:11px;
	/*	color: #fff;
	 * text-decoration: none;
	 * font-size: 13px;
	 * font-weight: normal;
	 * text-align:left;*/
	/* 	background-color:#fff; */
	/* 	border:1px solid #666666; */
	/* 	text-shadow: 0px 1px 0px #fff; */
	outline: none;
	background: -webkit-gradient(linear, left top, left bottombottom, from(#f1f1f1), to(#ffffff));
	background: -moz-linear-gradient(top,  #f1f1f1,  #ffffff);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #1A5B53;
	-webkit-box-shadow: 1px 1px 0px #efefef;
	-moz-box-shadow: 1px 1px 0px #efefef;
	box-shadow:  1px 1px 0px #efefef;
}
input#firstname:focus, input#lastname:focus, input#email-address:focus, input#email-address2:focus, input#street-address:focus, input#suburb:focus, input#city:focus, input#state:focus, input#postcode:focus, input#firstname_shipping:focus, input#lastname_shipping:focus, input#company_shipping:focus, input#street-address_shipping:focus, input#suburb_shipping:focus, input#city_shipping:focus, input#stateZone_shipping:focus, input#company:focus, input#telephone:focus, input#email-address-confirm:focus, input#password-new:focus, input#password-confirm:focus, input#login-email-address:focus, input#login-password:focus, input#postcode_shipping:focus, input#fax:focus, input#captcha:focus, input#dob:focus, input#sources_other_name:focus  {
	-webkit-box-shadow: 0px 0px 5px #82982a;
	-moz-box-shadow: 0px 0px 5px #82982a;
	box-shadow: 0px 0px 5px #82982a;
}
input#privacy {
	line-height:18px;
	margin:0px;
	padding:0px 3px;
	margin-top:3px;
	margin-right:5px;
}
select#country, select#stateZone, select#country_shipping, select#stateZone_shipping, div#sourceSel select {
	width:228px;
	height:24px;
	margin:0px;
	line-height:24px;
	/* 	color: #fff; */
	text-decoration: none;
	font-size: 13px;
	font-weight: normal;
	text-align:left;
	background-color:#fff;
	/* 	border:1px solid #666666; */
	padding:2px;
	margin-bottom:11px;
	/* 	text-shadow: 0px 1px 0px #fff; */
	outline: none;
	background: -webkit-gradient(linear, left top, left bottombottom, from(#f1f1f1), to(#ffffff));
	background: -moz-linear-gradient(top,  #f1f1f1,  #ffffff);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #1A5B53;
	-webkit-box-shadow: 1px 1px 0px #efefef;
	-moz-box-shadow: 1px 1px 0px #efefef;
	box-shadow:  1px 1px 0px #efefef;
}
select#country:focus, select#stateZone:focus, select#country_shipping:focus, select#stateZone_shipping:focus, div#sourceSel select:focus {
	-webkit-box-shadow: 0px 0px 5px #82982a;
	-moz-box-shadow: 0px 0px 5px #82982a;
	box-shadow: 0px 0px 5px #82982a;
}
select#country option, select#stateZone option, select#country_shipping option, select#stateZone_shipping option, , div#sourceSel select option {
	background-color:#fff;
	width:200px;
}
/*CREATE ACCOUNT*/
#alsoPurchased, #crossSell1 {
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
}
#productReviewLink {
	padding-left:10px;
}
.unisex01 {
	font-size:14px;
	font-weight:normal;
	color:#FF7F00;
	width:80px;
	padding-left:17px;
	padding-top:5px;
}